RubyGems Navigation menu

activeadmin-translate 0.2.1

Translate your models in ActiveAdmin with Globalize3.

Gemfile
          gem 'activeadmin-translate', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install activeadmin-translate -v 0.2.1
  
  
  
  
  
  
  

Total downloads 25,430

For this version 5,191

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - November 16, 2012 (8 KB)
  2. 0.2.1 - November 16, 2012 (8 KB)
  3. 0.2.0 - November 15, 2012 (8 KB)
  4. 0.0.1 - November 15, 2012 (7.5 KB)